# Copyright (C) 2026 Looks Awesome
# This file is distributed under the same license as the Flow-Flow Social Feeds package.
msgid ""
msgstr ""
"Project-Id-Version: Flow-Flow Social Feeds 4.9.86\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/flow-flow\n"
"POT-Creation-Date: 2026-03-16 13:14:13+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Team Name <team@example.com>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/FlowFlowActivator.php:431
msgid "Social Stream"
msgstr ""

#: includes/FlowFlowActivator.php:435
msgid "Flow-Flow plugin social stream"
msgstr ""

#: includes/FlowFlowActivator.php:437
msgid "Social"
msgstr ""

#: includes/FlowFlowActivator.php:445
msgid "Choose stream to place on page:"
msgstr ""

#: includes/FlowFlowWPWidget.php:77
msgid "Stream:"
msgstr ""

#: libs/flowflow/core/src/LAAdminBase.php:121
#: libs/flowflow/core/src/LAAdminBase.php:282
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: views/public.php:42
msgid "All"
msgstr ""

#: views/public.php:43
msgid "Search"
msgstr ""

#: views/public.php:44
msgid "Expand"
msgstr ""

#: views/public.php:45
msgid "Collapse"
msgstr ""

#: views/public.php:46
msgid "Posted on"
msgstr ""

#: views/public.php:47
msgid "Followers"
msgstr ""

#: views/public.php:48
msgid "Following"
msgstr ""

#: views/public.php:49
msgid "Posts"
msgstr ""

#: views/public.php:50
msgid "Show more"
msgstr ""

#: views/public.php:53
msgid "Yesterday"
msgstr ""

#: views/public.php:54
msgid "s"
msgstr ""

#: views/public.php:55
msgid "m"
msgstr ""

#: views/public.php:56
msgid "h"
msgstr ""

#: views/public.php:57
msgid "ago"
msgstr ""

#: views/public.php:59
msgid "Jan"
msgstr ""

#: views/public.php:60
msgid "Feb"
msgstr ""

#: views/public.php:61
msgid "March"
msgstr ""

#: views/public.php:62
msgid "April"
msgstr ""

#: views/public.php:63
msgid "May"
msgstr ""

#: views/public.php:64
msgid "June"
msgstr ""

#: views/public.php:65
msgid "July"
msgstr ""

#: views/public.php:66
msgid "Aug"
msgstr ""

#: views/public.php:67
msgid "Sept"
msgstr ""

#: views/public.php:68
msgid "Oct"
msgstr ""

#: views/public.php:69
msgid "Nov"
msgstr ""

#: views/public.php:70
msgid "Dec"
msgstr ""

#: views/public.php:73
msgid "Navigate with arrow keys"
msgstr ""

#: views/public.php:74
msgid "View on"
msgstr ""

#: views/public.php:75
msgid "View on site"
msgstr ""

#: views/public.php:76
msgid "View all"
msgstr ""

#: views/public.php:77
msgid "comments"
msgstr ""

#: views/public.php:78
msgid "Scroll for more"
msgstr ""

#: views/public.php:79
msgid "No comments yet."
msgstr ""

#: views/public.php:80
msgid "Check all comments"
msgstr ""

#: views/public.php:81
msgid "Be the first!"
msgstr ""

#: views/public.php:82
msgid "Loading"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Flow-Flow Social Feeds"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "social-streams.com"
msgstr ""

#. Description of the plugin/theme
msgid "Awesome social streams on your website"
msgstr ""

#. Author of the plugin/theme
msgid "Looks Awesome"
msgstr ""

#. Author URI of the plugin/theme
msgid "looks-awesome.com"
msgstr ""